Top / Bower / TIPS集

bower.jsonのバージョン指定

ザックリ言うと、

"angular": "^1.3.0",  → これ以上のバージョンでとにかく最新版
"angular": "~1.3.0",  → 1.3.x 系のバージョンで最新版

の意味。

bower.jsonに書き込みながら インストール

プロジェクトのディレクトリで

bower install --save angular-ui-router

と実行。--save で、bower.jsonに dependencies が書き込まれる。。

npmとか bower でプロジェクトにモジュールを再インストールする場合

bower install
npm cache clean
npm install

まあ、こんな風に書いとけば bower.json ,package.json あたりからモジュールがインストールされるみたいっすね。node_modules とか bower_componentあたりに。

関連リンク


この記事は

選択肢 投票
おもしろかった 0  
そうでもない 0  

Top / Bower / TIPS集

現在のアクセス:442


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2017-04-30 (日) 22:03:47 (202d)